Subject: Re: Video Interview/Upcoming OpEd
From: "Paul V. Sheridan" <[email-masked]>
To: "Kevin Trenberth" <[email-masked]>
Cc: "Reid Bryson" <[email-masked]>, "Nigel Calder" <[email-masked]>, "Professor John Christy" <[email-masked]>, "Professor David Pimentel" <[email-masked]>
Date: Mon, 3 Mar 2008 14:25:30 -0500

Kevin:

Nowhere in your original response did you use the phrase, as you now tacitly claim:

"your statistics are meaningless" 

As you are also fully aware, nowhere is there ANY indication that these are my statistics ala your recent first-time use of the word "your."  You go on with this misdirection below by now claiming "you have not done them right."  As you are fully aware, nowhere is there ANY indication whatsoever that I assembled the statistics ala your recent first-time use of the word "you."  You are fully aware of that fact as well via your use of the links (your singular claim that these do not work notwithstanding; no one else has made any such claim about these links but you).

As you can see, despite your tacit accusation that I have EVER quoted someone "out of context," my recitations above of your email(s) are demonstrative of the exact opposite.  Specifically, I am well-known NOT to be tacit about anything.  In that spirit let us continue.  

What is the precise basis of your claim that the correlation statistics are "not done them right"?  What effort have you put into that claim since first reading this data this AM and your response of mere moments later?  

You are now saying:

"I also said that one can not prove carbon dioxide influences from statistics but rather the proof stems from basic physics that it is a greenhouse gas, and climate modeling."

First, as you are fully aware, you most certainly did NOT say anything regarding "climate modeling" in your original email response, and as you can see I also NEVER mention that term.  But just so we're absolutely clear, you are now also saying that:

 " . . . one can not prove carbon dioxide influences from statistics"

Is that your position.  Are you going to allege that someone is "quot(ing you) out of context" if we use that/your email response of March 03, 2008 1:29 PM?  

Finally, for now, are you saying that the mere non-incremental well-known fact that carbon dioxide is a "greenhouse gas" (ala what you call "basic physics") IS proof of your position that carbon dioxide from human activity is thee cause and perhaps the only cause of "global warming"?  Is this the case regarding roughly the 40 years from 1940 to 1980?

Paul V. Sheridan

cc: R. Bryson, N. Calder, J. Christy, D. Pimentel

P.S.  I have re-checked ALL of the links; these all work perfectly:

http://www.theithacajournal.com:80/apps/pbcs.dll/article?AID=/20080206/OPINION02/802060308/1014/OPINION

http://www.aip.org/dbis/videos/2008/18020%20Global%20Warming.wmv

 http://icecap.us/images/uploads/US_Temperatures_and_Climate_Factors_since_1895.doc

http://blogs.woodtv.com/?p=2896#more-2896

http://blogs.woodtv.com/?p=3265#comments

  ----- Original Message ----- 
  From: Kevin Trenberth 
  To: Paul V. Sheridan 
  Sent: Monday, March 03, 2008 1:29 PM
  Subject: Re: Video Interview/Upcoming OpEd

  Paul
  I did not say "statistics are meaningless"  I said "your statistics are meaningless" because you have not done them right.  I also said that one can not prove carbon dioxide influences from statistics but rather the proof stems from basic physics that it is a greenhouse gas, and climate modeling.  Please do NOT quote me out of context.
  Kevin Trenberth

  Paul V. Sheridan wrote: 
    Mr. Trenberth:

    Thank you for responding.  Let us all confirm your position(s):

    1) You do not know why I am writing to you.

    2) As you are fully aware, your email prefix specifies only "trenbert," and so I was misled by that fact into a misspelling.  I apologize.  Again, you are fully aware of that fact (Please see your email footer at bottom).

    3) If you have a title in mind, just state what it is and I will be happy/obliged to use it (see #5 below).

    4) Every one of the links I sent you works perfectly; no problem from even inside my MailwasherPro spam filter, let alone once opened.  Perhaps your computer is  defective.  Please try again.

    5)  Your response to the "800 year" lag issue between global temperatures and carbon dioxide is:

     "So what?"  

    I am going to quote you in an upcoming OpEd, and I want to make sure that I have given you at least one additional opportunity to comment, confirm, etc.  According to you, "Statistics are meaningless."  Have we got that correct sir?  It is very important that you confirm your position, as someone being/already having been interviewed for television/media, that "Statistics are meaningless." 

    6) You state that "The confidence is very high" regarding, what you allege is, a relationship between "global warming" and the "greenhouse effect" which, in the context of your widely available/promoted interview with the American Institute of Physics, results from "increases in the carbon dioxide" (your words).  

    So, you are saying that it is "very high" but you are unable to state, as a good ethical scientist, what the quantification of "very high" actually means because "Statistics are meaningless."  Have we got that correct sir?  Admittedly, this is vey close to the IPCC 'Summary for Policy Makers' report wherein they use terms such as "very likely," etc.

    7) Finally (for now) you state, 

    "Weather dominates any place from day to day and is caused by the sun-earth geometry, but it has no correlation.   The issue is the nonlinear trend, not the variability.  There the relatinship is excellent in the past 100 years. "

    I must proclaim here that your words/responses are confused and confusing.  Earlier you stated:

    "But in the 20th century carbon dioxide is demonstrably caused by an external influence, us, and is directly responsible for warming.  The statistics are meaningless as the system is not stationary."

    Etc.

    I would like to telephone you to discuss this further.  As in all my interviews the standard practice is that the conversation will be recorded for accuracy, etc.  Please confirm, make additional comments as you see fit by email as well.  Regarding the links you claim do not work, I just re-checked these, and again, these work perfectly:

    http://www.theithacajournal.com:80/apps/pbcs.dll/article?AID=/20080206/OPINION02/802060308/1014/OPINION

    http://www.aip.org/dbis/videos/2008/18020%20Global%20Warming.wmv

    Paul Sheridan

    P.S.  Again, it is imperative that you confirm your position (especially in the context of climate change and your previous publications) that "Statistics are meaningless." 

    cc: R. Bryson, N. Calder, J. Christy, D. Pimentel

      ----- Original Message ----- 
      From: Kevin Trenberth 
      To: Paul V. Sheridan 
      Sent: Monday, March 03, 2008 10:53 AM
      Subject: Re: Video Interview

      Hi
      I don't know why you are writing to me but it would be nice if you even had my name and title correct.  The link below did not work for me.  See more below

      Paul V. Sheridan wrote: 
        Mr. Trenbert:

        Referencing your interview/statements here:

        http://www.aip.org/dbis/videos/2008/18020%20Global%20Warming.wvx

        You make the claim that carbon dioxide is causing "global warming" via the "greenhouse effect."  

        During the interview you fail to mention several FUNDAMENTAL facts in these regards.  For example you fail to mention that EXTENSIVE data indicates that CO2 does NOT lead warming, but in-truth lags it by as much as 800 years.  Notice that I am using the descriptor 'truth.'
      So what.  In the geological record what would cause the carbon dioxide changes?  It has to be the climate, and so it provides a positive feedback.  But in the 20th century carbon dioxide is demonstrably caused by an external influence, us, and is directly responsible for warming.  The statistics are meaningless as the system is not stationary.

        You also fail to state any confidence levels in your allegations about the relationship between atmospheric CO2 and "global warming."  Why is that sir?  
      The confidence is very high.  It relies on fundamental physics, not statistics.

        For example the latest data indicates that the r-squared values for such a relation is approximately 0.29, but this (optimistic) figure includes smoothing that removes the possible effects of the short 11-year solar sunspot cycle.  I strongly disagree with the smoothing, and when such smoothing is not included the r-squared value drops to 0.149.  Is it your intention to continue claiming a relationship between atmospheric CO2 and "global warming"?
      What does this have to do with anything?  Weather dominates any place from day to day and is caused by the sun-earth geometry, but it has no correlation.  The issue is the nonlinear trend, not the variability.  There the relatinship is excellent in the past 100 years.

        If/when you continue this behavior, please indulge in the minimal integrity that compels you to mention that the following correlations are also well-founded:

          Factor
             Years
             Correlation Strength 

              (r-squared)
             
              Carbon Dioxide
             1895-2006
             0.29
             
              Total Solar Irradiance
             1895-2005
             0.64
             
              Ocean Warming Index (PDO+AMO STD)
             1900-2006
             0.86
             
              Carbon Dioxide Last Decade
             1997-2006
             0.05

        One source for this information is here:  http://icecap.us/images/uploads/US_Temperatures_and_Climate_Factors_since_1895.doc  and here http://blogs.woodtv.com/?p=2896#more-2896  http://blogs.woodtv.com/?p=3265#comments

      The response of the climate system is dominated by the response time of the oceans: 10 to 100 years typically and a global value is more like 20 years.  The fact that the so-called solar irradiance is correlated but without taking account of the lag actually indicates it is not causal.  Not that one can believe it in the first place.

      The proof of the relationships rely on physics: how large the change is, what the radiative forcing is and how the climate responds.  Statistics have to be one right to show anything useful.

      You have shown yourself to be a poor scientist and statistician and without integrity.

        My recent OpEd is here on the issue of climate scientist integrity:

        http://www.theithacajournal.com/apps/pbcs.dll/article?AID=/20080206/OPINION02/802060308/1014/OPINION

        Paul Sheridan

-- 
****************
Kevin E. Trenberth                           	e-mail: [email-masked]
Climate Analysis Section, NCAR              	www.cgd.ucar.edu/cas/
P. O. Box 3000,                              	(303) 497 1318
Boulder, CO 80307                           	(303) 497 1333 (fax)

Street address: 1850 Table Mesa Drive, Boulder, CO  80305

-- 
****************
Kevin E. Trenberth                  e-mail: [email-masked]
Climate Analysis Section,           www.cgd.ucar.edu/cas/trenbert.html
NCAR
P. O. Box 3000,                     (303) 497 1318
Boulder, CO 80307                   (303) 497 1333 (fax)

Street address: 1850 Table Mesa Drive, Boulder, CO  80305